//选取元素
let div = document.querySelector('#team2');
let title = document.querySelector('#title');
let p4 = document.querySelector('#p4');
let ps = document.querySelector('#personnel1');
//添加滚动事件
window.addEventListener('scroll', function() {
	let y = window.scrollY;
	let y1 = title.offsetTop;
	if (y >= y1) {
		div.style.top = '190px';
		p4.style.display = 'block';
		ps.style.marginTop='146px';
	} else {
		div.style.top = '';
		ps.style.marginTop='';
	}
});